
CREATE TABLE LD0P0Z30 (
       HKBELOPP             DECIMAL(9,2) NOT NULL,
       HKPROCENT            DECIMAL(3) NOT NULL,
       KONTONR              VARCHAR(15) NOT NULL,
       BANKNAMN             VARCHAR(30) NOT NULL,
       UPDDAT               VARCHAR(8) NOT NULL,
       UPDSIGN              VARCHAR(10) NOT NULL
);

